allowLineBreaksInTitles: false
color: blue
description: null
fieldLayouts:
  c5a24ad8-e021-4a91-904f-ff1af7d4f4c2:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-18T17:08:56+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9a6dcdb2-5c67-4f85-b4c9-d0d8ee74dc39 # Location Name
            handle: null
            instructions: 'Includes "Complete Care at"'
            label: 'Full Name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 075f1904-e0fc-49c8-9cfb-6990ae779dec
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-08-20T18:04:16+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2b97fc7e-78df-4428-b0e6-6f391ec89c4b # Location Short Name
            handle: null
            instructions: null
            label: 'Short Name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7a0d2797-bfc8-4d68-b107-61c1dd081ea0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:15:05+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 137a3fcf-0592-4113-8715-fd7e5a291e18 # Location Domain Name
            handle: null
            instructions: null
            label: 'Domain Name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3b262689-7127-4814-bab5-a1972e0869d4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T21:42:04+00:00'
            elementCondition: null
            heading: 'Social Media'
            type: craft\fieldlayoutelements\Heading
            uid: 3504f076-7bc5-4df4-ac1d-106a58ffb168
            userCondition: null
          -
            dateAdded: '2025-09-02T21:42:04+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 23a92ec7-9124-476a-909d-8e9953d34f5a # Location Facebook
            handle: null
            instructions: null
            label: 'Facebook Link'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 403d1895-f32e-4164-8084-b11fdea310cb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T21:43:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 7fd6b70b-8a4f-42d2-a422-93f31bcdfea9 # Location Glassdoor
            handle: null
            instructions: null
            label: 'Glassdoor Link'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5e40a449-23c9-418a-a0d6-36ff8f57583d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T21:43:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2d2268d6-3791-484b-afb2-5ffb3ff2a757 # Location LinkedIn
            handle: null
            instructions: null
            label: 'LinkedIn Link'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e701860-42c4-437f-a61c-a48f2ecf1b99
            userCondition: null
            warning: null
            width: 100
        name: Location
        uid: 8a678c09-1eaa-406d-9f88-7205090a88f6
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-08-20T18:12:53+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 97b7a37b-d105-4de1-88fa-d926557d70ad # Location Type
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 19b0086c-bc10-46cc-9f45-ffc5746e8681
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-04T22:20:19+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4f9a5cae-8ca8-4904-bcfb-f70d85a8d80a # Location Type Text
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d799588-2604-4e16-86f6-6ee8c522fe72
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-29T20:36:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: a025bb40-3b47-4bae-93cc-e54f3d76edb1 # Location Services Offered
            handle: null
            instructions: null
            label: 'Services Offered'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cced3c80-6988-403a-9b5a-14455350e923
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-28T21:21:49+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b60e6197-d021-4c58-9909-6b00ba350db2 # Location Clinical Capabilities
            handle: null
            instructions: null
            label: 'Clinical Capabilities'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0be5b641-0a34-4d93-8816-9a4b1ad24ffd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-06T20:21:13+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: bb913d9b-86fc-4067-8491-d1e345343e2b # Sister Location
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ee03ee9b-cb63-4d27-b225-8175bfc4028c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-06T22:42:19+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\OptionsFieldConditionRule
                  fieldUid: 97b7a37b-d105-4de1-88fa-d926557d70ad # Location Type
                  layoutElementUid: 19b0086c-bc10-46cc-9f45-ffc5746e8681
                  operator: in
                  uid: dc6cd1ea-a77c-4fa7-ade7-0ef01cbaa3fe
                  values:
                    - campus
              elementType: craft\elements\Entry
              fieldContext: global
            elementEditCondition: null
            fieldUid: 6efb6d2f-80f1-48fc-8baf-4c99bd165756 # Use Wisconsin Service Names
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6aaa2328-02d3-4dcb-b7c0-57c572b789d6
            userCondition: null
            warning: null
            width: 100
        name: 'Location Type'
        uid: 12574645-e50f-408c-9e8e-8bc1c4fa9153
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-02T20:39:43+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 231aa49d-5a94-4f62-b3c3-a2960dc2e521 # Location Home Hero Photo
            handle: null
            instructions: null
            label: 'Home Hero Photo'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 10d5be16-947c-4646-b2d0-3619f2760ace
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-06T22:22:38+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\OptionsFieldConditionRule
                  fieldUid: 97b7a37b-d105-4de1-88fa-d926557d70ad # Location Type
                  layoutElementUid: 19b0086c-bc10-46cc-9f45-ffc5746e8681
                  operator: in
                  uid: d12333bf-3ee7-475d-ac4c-f6cba20c0599
                  values:
                    - campus
              elementType: craft\elements\Entry
              fieldContext: global
            elementEditCondition: null
            fieldUid: d96b8905-9791-452d-9082-2b444ef58987 # "Our Comprehensive Care Services" Descriptions
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0540783c-5e85-44a6-afb6-f9879cd880d2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:15:05+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 90a5627f-caa8-4026-8b42-272b1a2b1a2c # Location Awards
            handle: null
            instructions: null
            label: Awards
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 482ad396-5443-4761-a410-c644d0217e5a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:23:22+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e7728413-04f7-4590-aca9-17a60cb83c99 # Location Client Testimonials
            handle: null
            instructions: null
            label: 'Client Testimonials'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7ed7a1dc-2e02-42e1-9349-7e518fe2a973
            userCondition: null
            warning: null
            width: 100
        name: Home
        uid: c3183a6e-3a5b-47e2-b9f1-7691a2c09048
        userCondition: null
      -
        elementCondition:
          class: craft\elements\conditions\entries\EntryCondition
          conditionRules:
            -
              class: craft\fields\conditions\OptionsFieldConditionRule
              fieldUid: 97b7a37b-d105-4de1-88fa-d926557d70ad # Location Type
              layoutElementUid: 19b0086c-bc10-46cc-9f45-ffc5746e8681
              operator: in
              uid: 0529eb31-e8b4-4976-b19e-7513b1e50760
              values:
                - ltc
                - campus
            -
              class: craft\fields\conditions\OptionsFieldConditionRule
              fieldUid: a025bb40-3b47-4bae-93cc-e54f3d76edb1 # Location Services Offered
              layoutElementUid: cced3c80-6988-403a-9b5a-14455350e923
              operator: in
              uid: 0e803335-4aa3-43a4-83c0-12c41e931637
              values:
                - postAcuteCare
                - longTermCare
          elementType: craft\elements\Entry
          fieldContext: global
        elements:
          -
            dateAdded: '2025-12-02T21:39:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 63a3000b-a74b-4a62-bc67-ca63ae006d81 # Hidden Services
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 405b422b-fca3-4a5d-b552-b860066ac2ad
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:39:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c9efd18d-8f53-4c93-b93e-1ec7069f9f69 # Custom Services
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3ce6d03-a997-40d9-ac8e-0d755516c921
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-08-20T22:16:26+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c5628b2c-9a02-4bc4-bba0-65252ca02baf # Location Advanced Services
            handle: null
            instructions: null
            label: 'Advanced Programs'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f352e58c-d152-4a45-9615-d0526b009523
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T21:13:32+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3e660e99-6233-4c62-82ee-26f0c6429a64 # Location Advanced Services Flyer
            handle: null
            instructions: null
            label: 'Advanced Services Flyer'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a8f7b1eb-08e8-44fa-9777-c9a0daa85c5f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:37:07+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f4966788-d653-4ba8-a39e-73c2e707403c # Specialty Program Module
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dc6b86fd-3f63-4656-be35-473dd4b517b7
            userCondition: null
            warning: null
            width: 100
        name: 'LTC Services'
        uid: 8d9ab5e1-c805-4002-aa5b-de449e60ef6e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-03T21:16:50+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 822258bf-5220-48d0-b98f-1c0f7d4d397c # Location Gallery
            handle: null
            instructions: null
            label: Gallery
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a83aaf9-b86b-4272-88b0-1a3cd8eec119
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-10-10T18:02:18+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c02b464e-3121-4f6c-8627-2ab46957f231 # Location Brochure
            handle: null
            instructions: null
            label: Brochure
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c67c0ac3-ce5c-4eb0-b6c1-86c68413a548
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-09T17:59:04+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 59159ce5-4d9c-4f58-aec8-ec0a42e1cd9c # Location Video Tour Link
            handle: null
            instructions: null
            label: 'Video Tour Link'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5bdbda4b-eb3e-495c-95f1-5fa68f4017fc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-21T19:10:51+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5216814d-23e8-4513-b7f5-3a6b89edb0fe
            handle: null
            instructions: null
            label: 'Video Tour Button Text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c52b05cb-b3a4-4ccc-8bf8-6d81d57e44ae
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T20:47:27+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e50b47d2-bda6-4802-8a46-59dadf5a2bfd # Location Floor Plan
            handle: null
            instructions: null
            label: 'Floor Plan'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebf27e22-ae24-4c7b-9d65-467b86ec06da
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:29:54+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e82ae2c9-4040-4a91-bb2b-b76aecb4ca12 # Location Activities Calendar
            handle: null
            instructions: null
            label: 'Activities Calendar'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 92b514e7-6c85-40f3-9885-4ed4138887ea
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:29:54+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4441d9ef-981a-4f3c-ab1e-4fc9c9286394 # Location Menu
            handle: null
            instructions: null
            label: Menu
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 688e0d64-8999-47be-a427-f9e9c6e1789e
            userCondition: null
            warning: null
            width: 100
        name: 'What to Expect'
        uid: 8fc34f20-d67a-4c1b-a44c-60c835dab4c7
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-06T20:52:16+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\EmptyFieldConditionRule
                  fieldUid: 39bc62de-ab20-40a0-9545-3e393bf8428e # Service-Specific Amenities
                  layoutElementUid: 987e433d-3a34-4ef7-90a4-40eab1252deb
                  operator: empty
                  uid: 70448911-4d41-489f-8d02-7873b4ccc430
              elementType: craft\elements\Entry
              fieldContext: global
            elementEditCondition: null
            fieldUid: ec0ae23a-d94f-4ab6-a0bf-5485161eb658 # Amenities
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6a2ff241-d570-4bb8-b4a0-d537212fe5d0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-06T21:59:31+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\OptionsFieldConditionRule
                  fieldUid: 97b7a37b-d105-4de1-88fa-d926557d70ad # Location Type
                  layoutElementUid: 19b0086c-bc10-46cc-9f45-ffc5746e8681
                  operator: in
                  uid: 9b052718-e3e5-4383-85f5-d5a86a53423a
                  values:
                    - campus
              elementType: craft\elements\Entry
              fieldContext: global
            elementEditCondition: null
            fieldUid: 39bc62de-ab20-40a0-9545-3e393bf8428e # Service-Specific Amenities
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 987e433d-3a34-4ef7-90a4-40eab1252deb
            userCondition: null
            warning: null
            width: 100
        name: Amenities
        uid: 5dd064d6-5e70-44ac-975a-74225072f933
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-11T20:36:31+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 173175f0-3b3d-4e57-aaef-a35c9250b89e # Location Apploi Script
            handle: null
            instructions: null
            label: 'Apploi Script'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b46c7894-3c01-4cc4-b90f-9612b3b9891b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T20:54:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2a960a4d-50ea-4f6e-bf3f-b19e15ca0334 # Location Employee Testimonials
            handle: null
            instructions: null
            label: 'Employee Testimonials'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1183c802-1c51-4571-b5c9-c327cf3a5eab
            userCondition: null
            warning: null
            width: 100
        name: Careers
        uid: fc368445-917c-4ac5-83dd-33122cfba8c7
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-18T17:23:22+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4dcab8b8-46c4-4f47-854c-08a8b0189307 # Location Administrator
            handle: null
            instructions: null
            label: Administrator
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ab57cfd4-5e19-423b-b570-4e770a56e436
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-08-20T21:22:17+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7982a79-4592-4a92-bd37-7b8e817fc9ce # Location Admissions Director
            handle: null
            instructions: null
            label: 'Admissions Director'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c726802-f189-49e5-935d-af3557619590
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-04-18T17:15:05+00:00'
            elementCondition: null
            heading: 'Contact Info'
            type: craft\fieldlayoutelements\Heading
            uid: 37276685-5cb2-4576-ad2a-60f414edee83
            userCondition: null
          -
            dateAdded: '2025-04-18T17:15:05+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: a8cbcdd5-860c-41d3-9ebc-8dd3ccd4f1fa # Location Phone Number
            handle: null
            instructions: null
            label: 'Phone Number'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d6389a7-9cd0-496d-96dd-72ebf02f7bbb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-28T21:21:49+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 86162f2a-285b-4b57-bb3a-beb2d12808fd # Location Email
            handle: null
            instructions: null
            label: 'Contact Email'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31a45631-ecd4-4327-aca7-18b9d213bb16
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-10-22T23:46:09+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c5860265-5a77-4586-9efe-e48789ae4680 # Form Submission Recipients
            handle: null
            instructions: 'List of emails, separated by comma, that should receive submissions from the contact form. If left blank, defaults to the Contact Email field.'
            label: 'Contact Form Submission Recipients'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d87be94b-4936-41d7-917a-18a2f21b2582
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-21T17:39:08+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c5860265-5a77-4586-9efe-e48789ae4680 # Form Submission Recipients
            handle: careersFormSubmissionRecipients
            instructions: 'List of emails, separated by comma, that should receive submissions from the careers form. If left blank, the recipients will fall back to the Contact Form Submission Recipients, then the Contact Email field.'
            label: 'Careers Form Submission Recipients'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0429567-09ef-4cf3-8e2c-fd6e099baff4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:08:56+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f5153cf4-4a67-4ccb-b641-ca7afc4703d8 # Location Address
            handle: null
            instructions: null
            label: Address
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 762be5f6-1f41-4b1a-a99f-0b59fb0cdddb
            userCondition: null
            warning: null
            width: 100
        name: Contact
        uid: 80e75434-ebe0-46c1-bddf-16a32570374a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-23T19:48:53+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9c718128-264d-4e5b-a02f-148932baf581 # Location Legal Documents
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6ce2653f-cadb-4733-bde2-580e6c5ab8d7
            userCondition: null
            warning: null
            width: 100
        name: Legal
        uid: cfaa6b74-ad48-48a4-9046-875ed2265e59
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-02T21:16:19+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: bbf5144a-81d6-4f1b-b7f5-a29402cf25bb # Custom Code in <head>
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1a529e59-a7aa-407e-9214-edcc5ef329bd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:16:19+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: e7839bf3-348f-4558-9c54-8dee98ecc0d5 # Custom Code in <body>
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b22a396c-c96e-4939-9280-595954890e1b
            userCondition: null
            warning: null
            width: 100
        name: 'Custom Code'
        uid: fdbfd8e5-9c37-486a-b631-8b02aef61849
        userCondition: null
    thumbFieldKey: null
handle: location
hasTitleField: false
icon: location-dot
name: Location
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{locationShortName}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
